class CreateZvukoveSubories < ActiveRecord::Migration
  def change
    create_table(:zvukove_subory, :primary_key => 'ID_Z_Subor') do |t|
      t.integer :ID_Z_Subor, :null => false
      t.string :Popis
      t.date :Datum_Vlozenia
      t.string :Nazov_Suboru
      t.integer :ID_Klient
    end
  end
end
